contentColumnType: text
fieldGroup: b3d1f467-2229-49e2-858f-b65c5b777dc0 # Main
handle: featuredImageSize
instructions: ''
name: 'Featured Image Size'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: '"big", "wide" oder "long"'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
